Sophie

Sophie

distrib > Mageia > cauldron > i586 > by-pkgid > 8160b58245790123afb6e49349826463

compatibleone-paprocci-java-2.0-5.mga6.src.rpm

Description:

CompatibleOne ProActive OCCI Java dependencies, i.e., JAR files
that are needed to run paprocci.

Generated packages:

Other version of this rpm: